# toolbar class

Provides a toolbar for mainwindow widget.

Inherits
object widget
Description
The toolbar class provides a movable panel containing widgets such as tool buttons.
Functions

`$addSeparator()`
Adds a separator to the right/bottom of the toolbar.
`$setLabel(<text:string>)`
Sets the toolbar's label.
`<string> $label()`
Returns the toolbar's label.
`$clear()`
Deletes all the toolbar's child widgets.

Index, Object Classes

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011